@charset "utf-8";
/* CSS Document */
html,body{
margin:0px;
height:100%;
font-family: 'montserrat',Arial, sans-serif;
text-align:justify;
color:#666;
font-size:13px;
background-color:#fff;
font-weight: 100;
letter-spacing:3px
}
@font-face {
    font-family: 'montserrat';
    src: url('fuentes/montserrat-semibold.woff2') format('woff2'),
	     url('fuentes/montserrat-semibold.woff') format('woff');
    font-weight:bold;
    font-style: normal;
}

@font-face {
	font-family: 'montserrat';
	src: url('fuentes/montserrat-light.woff2') format('woff2'),
	     url('fuentes/montserrat-light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
}

/*h1,h2,h3{font-family: 'montserrat'; font-weight:100; color:#323232; text-align:left; text-transform: uppercase; font-weight: bold;}*/
footer{color: #333; margin-top: 3em;}
h1,h2,h3{font-family: 'montserrat'; font-weight: bold; color:#333; text-align: left}
h1{font-size:2.5em;}
h2{font-size:1.3em; margin-bottom: 2em; text-transform: uppercase}
h3{font-size: 1em;}
.aviso{ font-weight:bold; text-align:center; margin:auto}
table{border-spacing: 0;}
th, td {
    padding: 0px; border-collapse: collapse;
}

hr{ border:none; border-top:#eee solid 1px;}

section {
	margin: 80px 0;
}
strong {font-weight: bold;}
.cuerpo{ margin:auto; min-height:300px;}
.contenido{
	max-width:1400px;
	margin:10px auto; padding:0 14px
}

.img-fondo {
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.img-about {
	background-image: url('assets/about-img.jpg');
	height: 400px;
	margin-bottom: 100px;
}
.txtabout{height: 800px; min-height: min-content; margin-bottom: 6em;}

#team .img-fondo {
	height: 610px;
	display: flex;
	align-items: end;
}

#team .w3-row, #location .w3-row {
	margin: 0 -15px;
}

#team .w3-col, #location .w3-half {
	padding: 15px;
}

#team .info, #team h3 {
	text-align: center;
	margin: 0;
	color:#333;
	
}
#team h3{
	text-transform: uppercase
}
#team .info {
	height: 120px;
	display: flex;
	flex-flow: column;
	justify-content: center;
	background-color: rgb(255,255,255,0.7); 
	padding: 20px 15px;
}
.img-marcos {
	background-image: url('assets/marcos.jpg');
}
.img-adan {
	background-image: url('assets/adan.jpg');
}
.img-uriel {
	background-image: url('assets/uriel.jpg');
}
.img-ximena {
	background-image: url('assets/ximena.jpg');
}
.img-paulina {
	background-image: url('assets/paulina.jpg');
}
.img-marisa {
	background-image: url('assets/marisa.jpg');
}

.info {
	width: 100%;	
	/*text-align: right; */
	
}

#contact .location {
	margin-bottom: 70px;
}

.mitadder{
	padding-left:10px;
}
.mitadizq{
	padding-right:10px;
}
.mitadcentro{
	padding:0 5px
}
.mitad{width:50%; float:left}
.imgmax{
	max-width:100%; margin:auto
}
.activob::after, .activo::after {
	content: '';
    position: absolute;
    top: 35px;
    left: 50%;
    width: 13px;
    height: 2px;
    background-image: url(assets/linea-header.svg);
    background-size: cover;
    background-repeat: no-repeat;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);								  
}
.activob::after {
	background-image: url(assets/linea-headerb.svg)!important;
}
.portadaproyecto h1, .portadaproyecto h1{color:#fff!important}
.portadaproyecto{ background-position:center; background-size:cover; height: 100%/*calc(100% - 220px)*/; width: 100%; color:#fff!important; text-shadow: 2px 2px 2px rgba(0,0,0,.6)}


.portadaproyecto .w3-display-container{
	height: calc(100% - 26px); font-size: 1.3em; margin-top: -125px;
}
.portadaproyecto  .w3-display-middle {
    background-color: rgb(0,0,0,0.5);
    padding: 20px 30px;
    width: min(550px, 90%);
  }
  .portadaproyecto hr {
    border: 1px solid white;
    margin: 0 auto 20px;
    width: 150px
  }

a{text-decoration: none}  

.wa-flotante {
	position: fixed;
	z-index: 99;
	bottom: 30px;
    right: 55px;
}

.wa-flotante img {
	width: 70px;
}

input[type=text], input[type=email], textarea{
	background-color: transparent;
}
.submit {
	background-color: #323232; 
	color: white; 
	text-transform: uppercase;
	width: 150px;
    margin-top: 20px;
    margin-left: auto;
	display: block;
	border: none;
	padding: 15px 8px;
	font-weight: bold;
	letter-spacing: 6px;
	cursor: pointer;
}
label {
	display: block;
	padding: 8px 8px 8px 0;
	text-transform: uppercase;
}
header{padding-top: 20px; padding-bottom: 15px; position:relative; z-index:10; color: #333; font-weight: bold}
header .contenido {margin: 20px auto; font-size:1.5em}
header .w3-bar-item {position: relative; margin: auto}
header .logo{width:140px;float: left; margin-right: -140px; margin-top: -5px;}
header .w3-bar{margin: auto;}
header .w3-button:hover{background:none!important; color:#999!important}

.w3-input{border:solid 1px #a6947b; margin-bottom: 1.5em; letter-spacing: 2px;}
.redes {float: right}
.redes img{width:18px; margin:auto 10px}
footer a{text-decoration:none!important}
.titulo{text-transform: uppercase; font-weight: bold; font-size: 1.15em;}
#project .info {
	letter-spacing: 1px; margin-bottom: 2.5em
}
.swiper-pagination-bullet-active {
    background-color:#343434!important;
    width: 30px;
    border-radius: 15px;
}
.swiper-pagination-bullet{background: #646464; opacity:1}
/*.swiper-button-prev {
  background-image: url("assets/swiper-izq.svg") !important;
			 
}

.swiper-button-next {
  background-image: url("assets/swiper-der.svg") !important;
}*/

#project h3, #projects h3 {
	margin: 0 ;
	text-align: right;
				
										
}
#project .info, #projects .info {
	letter-spacing: 1px;
				
						
}
#contact .w3-row {margin: 0 -15px;}
#contact .w3-half {padding: 15px;}
#contact .w3-half:nth-of-type(2) img {
	width: 100%;
}

					 
															
   

@media only screen and (max-width: 1022px) {
	header {text-align: center;}
	header .logo {
		float: none;
		margin: auto!important;
	}
}
@media only screen and (min-width:601px){
	.cflex{display: -webkit-flex; /* Safari */
		display: flex;}
	/*header .contenido{max-width: calc(100% - 576px);}*/
	header .w3-bar{max-width:550px}
	header .w3-bar-item{ width:33.33%!important}
	.logoindex{position: absolute; left:50px}
	
}
@media only screen and (min-width:768px){
	.portadaproyecto .w3-display-bottomleft{font-size: 1.5em;}
}
@media only screen and (max-width:768px){
	.centrar-med{text-align:center!important}
}
@media only screen and (min-width:601px) and (max-width:768px){
	.w3-bar .w3-bar-item {padding:8px 0px}
}
header.margeninfhead{margin-bottom: -120px}
@media only screen and (max-width:600px){
	header.margeninfhead{margin-bottom: -165px}
	.txtabout{height: auto}
	.mitadder{
		margin-top:1.5em; padding-left:0
	}
	header .contenido {font-size: 14px;}
	.mitadizq{
		padding-right:0
	}
	.mitadcentro{
		margin-top:1.5em; padding-right:0; padding-left:0}
	.cuerpo{ 
		margin:0 10px
	}
	#team .img-fondo {
		height: 350px
	}
	#about .img-about {
		background-image: url('assets/about-img-mov.jpg');
	}
	#team .w3-row {
		margin: 0 -8px;
	}
	#team .w3-col {
		padding: 8px;  
	}
	#team .img-fondo {
		height: 300px;
	}
	#team .info {
		height: 90px;
		font-size: 0.7em;
		letter-spacing: 2px;
	}
	.centrar-small{text-align:center!important}
	header{letter-spacing:1px; font-size:14px; text-align:center}
	header .w3-bar .w3-bar-item {
    	padding: 8px 16px;
	}
	header .logo{float:none; margin:auto!important;}
	header .w3-bar{width: max-content; margin: auto;}
	footer{font-size: 13px;}
	.wa-flotante {
		bottom: 30px;
		right: 25px;
	}
	
	.wa-flotante img {
		width: 58px;
	}
	.portadaproyecto .w3-display-container{margin-top: auto}
}
